{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "These fungi have small fruit bodies which are completely closed at first, then the top crumbles away, to leave a cup which contains spore-bearing tissue called peridioles. When raindrops land in the cup, the peridioles are propelled into the air, thus dispersing the spore\n These fungi have an elastic cord attached to them, and a sticky knob at the free end. When splashed from the cup the cord catches on surrounding vegetation."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "These fungi have small fruit bodies which are completely closed at first, then the top crumbles away, to leave a cup which contains spore-bearing tissue called peridioles. When raindrops land in the cup, the peridioles are propelled into the air, thus dispersing the spore\n These fungi have an elastic cord attached to them, and a sticky knob at the free end. When splashed from the cup the cord catches on surrounding vegetation."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Birdsnest Fungus)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 56
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom003"
  }
}
